@charset "utf-8";
/* CSS Document */

@media screen and (max-width:768px){
html{
font-size: 16px;
}
body{
margin: 0;
padding: 0;
background-color : #fff;
}
img{
max-width: 100%;
height: auto;
width: auto;
}
iframe{
max-width: 100%;
min-height: 200px;
}
a:link {
color: #000;
}
a:visited {
color: #000;
}
a:hover {
color: #000;
}
a:active {
color: #000;
}
video
{
top:0;
width: 100%;
height: 100%;
}
textarea{
width:80%;
}
input{
width:90%;
}



/* ボタン */
.menu {
display: none;
margin: 0 auto;
max-width: 1200px;
min-width: 950px;
width: 100%;
}

.menu li {
width: 16.666%;
list-style: none;
z-index:2;
}
.menu li a {
font-size: 1.1rem;
background: #FBFBFB;
color: #000;
display: block;
height: 2.4rem;
line-height: 2.5rem;
text-align: center;
text-decoration: none;
}
.menu li a:hover{
background: #666;
color: #fff;
}

.menu ul {
width: 100%;
padding: 0px;
margin: 0px;
}

/*子階層*/
.menu li li {
height: 0;
overflow: hidden;
transition: .5s;
width: 100%;
}
.menu li li a {
background: #ccc;
}
.menu li li :hover{
background: #999;
}
.menu li:hover ul li {
height: 2.2em;
overflow: visible;
}

.menu2{
display: none;
clear: both;
width: 100%;
height: 2.4em;
margin: 0 auto;
background: #FBFBFB;
border-top:1px solid #ccc;
}



/*　ハンバーガーメニュー*/
.hamburger {
display : block;
position: fixed;
z-index : 3;
right : 10px;
top   : 80px;
width : 42px;
height: 42px;
cursor: pointer;
text-align: center;
border: 1px solid #333;
background: rgba( 255,255,255,0.5 );
border-radius: 5px;
}
.hamburger span {
display : block;
position: absolute;
width   : 30px;
height  : 2px ;
left    : 6px;
background : #000;
-webkit-transition: 0.3s ease-in-out;
-moz-transition   : 0.3s ease-in-out;
transition        : 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
top: 10px;
}
.hamburger span:nth-child(2) {
top: 20px;
}
.hamburger span:nth-child(3) {
top: 30px;
}

.hamburger.active span:nth-child(1) {
top : 20px;
left: 6px;
background :#000;
-webkit-transform: rotate(-45deg);
-moz-transform   : rotate(-45deg);
transform        : rotate(-45deg);
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
top: 20px;
background :#000;
-webkit-transform: rotate(45deg);
-moz-transform   : rotate(45deg);
transform        : rotate(45deg);
}

nav.hammenu {
position: fixed;
z-index : 2;
top  : 0;
right : 0;
color: #fff;
background: rgba( 60,60,60,0.9 );
text-align: center;
width: 100%;
transform: translateX(100%);
transition: all 0.6s;
}
nav.hammenu ul {
margin: 0 auto;
padding: 0;
width: 100%;
}
nav.hammenu li {
list-style-type: none;
padding: 0;
width: 100%;
transition: .4s all;
background: rgba( 0,162,255,0 );
}
nav.hammenu li:last-child {
padding-bottom: 0;
}
nav.hammenu li a:hover{
background : rgba( 0,114,255,0.9 );
color: #fff;
}
nav.hammenu li a {
display: block;
color: #fff;
padding: 1em 0;
text-decoration :none;
background: rgba( 0,162,255,0 );
}


/*子階層*/
nav.hammenu li li {
overflow: hidden;
transition: .5s;
width: 100%;
}
nav.hammenu li li a {
background: rgba( 0,114,255,0.1 );
}
nav.hammenu li li :hover{
background: rgba( 0,114,255,0.7 );
}
nav.hammenu li:hover ul li {
overflow: visible;
}

nav.hammenu.active {
opacity: 100;
display: block;
transform: translateX(0%);
}





/* メイン */
.head{
width: 100%;
margin: 10px auto 0 auto;
}
.head::after{
content: "";
clear: both;
display: block;
}
.title{
width: 100%;
text-align: center;
}
.logo{
margin: 5px 0 0 0;
width: 100%;
text-align: center;
}
.tell{
display: none;
width: 98%;
text-align: left;
font-size:0.9rem;
}

.box{
width: 90%;
margin: 10px auto 50px auto;
font-size: 0.9rem;
}

.box1{
width: 90%;
margin: 30px auto 30px auto;
}
.box1:after {
visibility: hidden;
display: block;
font-size: 0;
content: "";
clear: both;
height: 0;
}

.t_center{
text-align: center;
}

.t_left{
text-align: left;
}

.none{
}

.foot{
margin-top: 10px;
padding: 30px 20px 50px 20px;
clear: both;
background: #222;
color: #fff;
text-align: left;
}



/* top */
.pbox{
width: 100%;
margin: 0 auto;
}
.parallax{
width: 100%;
height: auto;
min-height: 200px;
background-position: center center;
background-repeat: no-repeat;
background-attachment: local;
background-size: 100% auto; 
color: #000;
font-size: 3rem;
text-align: center;
display: flex;
align-items: center;
justify-content: center; 
}

.parallaxtext{
padding: 0;
margin: 0 auto;
width: 96%;
position: relative;
}
.parallaxtext:before{
content: "";
display: block;
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100vh;
z-index: -2;
}
.parallaxtext::after{
content: "";
clear: both;
display: block;
}
.parallaxtext p{
line-height: 1.6rem;
}

.parallax.img01{
background-image: url("img/top1.jpg");
}
.parallax.img02{
background-image: url("img/image100.jpg");
}
.parallax.img03{
background-image: url("img/image100.jpg");
}
.parallax.img04{
background-image: url("img/image100.jpg");
}
.parallax.img05{
background-image: url("img/image100.jpg");
}
.parallax.img06{
background-image: url("img/image100.jpg");
}
.parallax.img07{
background-image: url("img/image100.jpg");
}
.parallax.img08{
background-image: url("img/image112.jpg");
}
.parallax.img09{
background-image: url("img/image100.jpg");
}
.parallax.img001{
background-image: url("img2/001.png");
}
.parallax.img002{
background-image: url("img2/002.png");
}
.parallax.img003{
background-image: url("img2/003.png");
}
.parallax.img004{
background-image: url("img2/004.png");
}
.parallax.img005{
background-image: url("img2/005.png");
}
.parallax.img006{
background-image: url("img2/006.png");
}

.left{
width: 100%;
margin-bottom: 20px;
}

.right{
width: 100%;
text-align: left;
}
.right a{
text-decoration: none;
}

.left2{
width: 100%;
margin-bottom: 20px;
}

.right2{
width: 100%;
margin-bottom: 20px;
}


.left_aisatu{
width: 100%;
text-align: center;
}

.right_aisatu{
width: 100%;
margin: 30px 0 50px 0;
}


/* 企業情報 */
table {
width: 100%;
border-spacing: 5px;
margin: 0 auto;
}
th {
width: 100%;
display: block;
text-align: left;
padding: 5px 0 0 5px;
background-color: #F3F3F3;
font-weight:normal;
}

td {
width: 100%;
display: block;
text-align: left;
padding: 5px 0 0 5px;

}


/* テキスト */
h1 {
width: 100%;
margin: 10px auto 20px auto;
text-align: center;
border-bottom: 1px solid #0087D2;
}
h2 {
width: 90%;
margin: 0 auto 10px auto;
padding-left: 20px;
border-bottom: 4px double #000;
}
h3 a{
display:block;
padding:5px 0 0 0 ;
border-bottom:1px solid #666;
color:#000;
text-decoration: none;
text-align: center;
}
h3 :hover{
background-color:#666;
color: #fff;
}
h4{
padding-left: 5px;
border-bottom: 1px solid #999;
}
h5{
font-size: 1.6rem;
padding:0;
color: #fff;
background-color: rgba(0, 0, 0, 0.4);
width: 96%;
}


.tx{
font-weight:normal;
}

.ts{
font-size: 0.9rem;
}

.tm{
font-size: 1rem;
}

.tm2{
font-size: 1.1rem;
}

.tl {
font-size: 1.4rem;
}

.blue{
color: #004CC3;
}

}